[ Identification | Description | Input parameters | Links ]

# The `Al_window` Component

Aluminium window in the beam

## Identification

- Site:
- Author: S. Roth
- Origin: FRM-II
- Date: Jul 31, 2001

## Description

    Aluminium window in the beam

    Example: Al_window(thickness=0.002)

    %BUGS
    Only handles the absorption, and window has infinite width/height

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default |
thickness | m | Al Window thickness | 0.001 |

AT ( | , | , |  | ) RELATIVE |  |
ROTATED ( | , | , |  | ) RELATIVE |

## Links

- Source code for `Al_window.comp`.

[ Identification | Description | Input parameters | Links ]